JM128 Bootloader doesn't work on Win XP with Service Pack 3?

cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

JM128 Bootloader doesn't work on Win XP with Service Pack 3?

1,248 Views
PTAV
Contributor I

Hi,

 

I'm trying to install the 51JM128 Bootloader V1.0 (to use with my DEMOJM board) on my Windows XP SP3 and the instalation is failing because I "need Windows XP with Service Pack 2 or Vista to run this application".

 

I found on the site the S08JM USB DEMO - Fixed for Windows XPSP-3, but unfortunately this applications (including the bootloader) are for the JM60.

 

Are there any fixes for the JM128_USB_BOOTLOADER (AN3748) so it can work on Win XP SP3?

 

Regards.

Labels (1)
0 Kudos
3 Replies

286 Views
Mauromm
Contributor I

We had the same problem. After addressed to Freescale, it was released the Version 1.1. Now works fine.

0 Kudos

286 Views
riosgra89
Contributor I

i cannot find the 1.1 version you said it fixes the problem. just 1.0

0 Kudos

286 Views
capy
Contributor I

Hi i have the same problem!!. i need help urgently please!!!

0 Kudos